### Method

# Adw TabBar set_start_action_widget

#### Declaration [src]

    void
    adw_tab_bar_set_start_action_widget (
      AdwTabBar* self,
      GtkWidget* widget
    )

#### Description [src]

Sets the widget to show before the tabs.

Sets property | `Adw.TabBar:start-action-widget`

#### Parameters

`widget`

  Type: `GtkWidget`

  The widget to show before the tabs.

  The argument can be `NULL`.
  The data is owned by the caller of the method.